$white: #ffffff !default;
$black: #000000 !default;

$gray-100: #6f8aa5 !default;
$gray-200: #5b7a99 !default;
$gray-300: #4d6278 !default;
$gray-400: #394e63 !default;
$gray-500: #303f56 !default;
$gray-600: #293a4c !default;
$gray-700: #273647 !default;
$gray-800: #222e39 !default;
$gray-900: #0d1418 !default;
$primary: #222e3a !default;
$secondary: #496077 !default;
$warning: #55bbff !default;
$danger: #c60000 !default;

$font-size-base: 1rem !default;
$font-size-lg: $font-size-base * 1.25 !default;
$font-size-sm: $font-size-base * .8 !default;

$link-color: $primary !default;

$border-radius: 0 !default;
$border-radius-lg: 0 !default;
$border-radius-sm: 0 !default;

$input-box-shadow: 0 1px 0 0 $white !default;
$input-bg: $secondary !default;
$input-color: $white !default;
$input-placeholder-color: $gray-100 !default;
$input-plaintext-color: $white !default;
$input-group-addon-color: $white !default;
$input-transition: border-color 100ms ease-in-out, box-shadow 100ms ease-in-out !default;

$component-active-bg: $gray-100 !default;

$nav-tabs-border-radius: 0 !default;
$nav-tabs-border-width: 2px !default;
$nav-tabs-border-color: $white !default;
$nav-tabs-link-hover-border-color: transparent !default;
$nav-tabs-link-active-color: $white !default;
$nav-tabs-link-active-bg: $primary !default;
$nav-tabs-link-active-border-color: $primary !default;

// Forum specific variables
$post-1: $gray-400 !default;
$post-2: $primary !default;
$post-divider: #091827 !default;

$bookmark-1: #091827 !default;
$bookmark-2: #07131f !default;
$bookmark-hover: #102034 !default;
$bookmark-closed: #091827 !default;
$bookmark-hot: #1e3353 !default;
$bookmark-pinned: #123f4d !default;
$bookmark-pinned-hot: #195975 !default;
$bookmark-pinned-hover: #256277 !default;
